@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:300,400');
@import url("//hello.myfonts.net/count/399521");
@font-face {
    font-family: 'Gilroy-Bold';
    font-display: block;
    src: url('https://viacash-b2c-font.s3-eu-west-1.amazonaws.com/399521_0_0.eot');
    src: url('https://viacash-b2c-font.s3-eu-west-1.amazonaws.com/399521_0_0.eot?#iefix') format('embedded-opentype'),
    url('https://viacash-b2c-font.s3-eu-west-1.amazonaws.com/399521_0_0.woff2') format('woff2'),
    url('https://viacash-b2c-font.s3-eu-west-1.amazonaws.com/399521_0_0.woff') format('woff'),
    url('https://viacash-b2c-font.s3-eu-west-1.amazonaws.com/399521_0_0.ttf') format('truetype');
}
@font-face {
    font-family: 'Gilroy-Extra-Bold';
    font-display: block;
    src: url('https://viacash-b2c-font.s3-eu-west-1.amazonaws.com/39E225_0_0.eot');
    src: url('https://viacash-b2c-font.s3-eu-west-1.amazonaws.com/39E225_0_0.eot?#iefix') format('embedded-opentype'),
    url('https://viacash-b2c-font.s3-eu-west-1.amazonaws.com/39E225_0_0.woff2') format('woff2'),
    url('https://viacash-b2c-font.s3-eu-west-1.amazonaws.com/39E225_0_0.woff') format('woff');
}

a {
    text-decoration: none;
    outline: none;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    color: #303030;
}

a:hover{
    color: rgb(37, 41, 51); /** overriding bootstrap hover **/
}

.tab-links a:hover {
    background: #e9f1fc;
    text-decoration: none;
}

img {
    max-width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 10px;
}

h1 {
    font-size: 72px !important;
    line-height: 70px;
    font-family: Gilroy-Extra-Bold, sans-serif;
}

h6 {
    font-size: 14px;
}

.roboto-slab{
    font-family: 'Roboto Slab', serif !important;
}

.roboto-slab-light{
    font-family: "Roboto Slab", serif !important;
    font-weight: 300;
}

body {
    font-family: Gilroy-Bold, sans-serif;
    font-size: 14px;
    line-height: 1.6;
    color: #606060;
}

body, html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}

* {
    box-sizing: inherit;
}

/* Remove Chrome Input Field's Unwanted Yellow Background Color */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0 1000px white inset !important;
}


/* NAV BAR */
#logo{
    transition: opacity 0.5s ease;
}

.logo-image{
    max-height: 36px;
}

.b2b-btn {
    height: 50%;
    margin-top: 10px;
    background: transparent;
    color: rgb(37, 41, 51);
}

.b2b-btn.scrolled{
    margin-bottom: 10px !important;
}

.navbar-container {
    background: #F8FBFF !important;
}   

.navbar-right{
    float: right;
}

.navbar-left{
    float: left;
}

.navbar {
    left: 0;
    top: 0;
    width: 100%;
    padding: 20px 150px 20px 150px;
    background-color: #f8fbff;
    z-index: 1;
}

/* language BUTTON */
.language{
    display: block;
    width: 44px;
    height: 44px;
    position: relative;
    margin-top: 6px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 25px;
    transition: all 0.5s ease;
    cursor: pointer;
}

.language:hover{
    background: #CFD0D2;
}

#language{
    display:none
}

#language:checked + .language{
    background: rgb(37, 41, 51);
    border-radius: 25px;
}

.language img{
    margin-left: 7px;
    margin-top: 7px;
}

#language:checked + .language img{
    filter: brightness(0) invert(0.9);
}


/* LANGUAGE MENU */
#menu-arrow{
    position: relative;
    margin-top: -12px;
    margin-left: 68%;
    opacity: 0;
    width: 0;
    height: 0;
    border-bottom: 10px solid rgb(37, 41, 51);
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    transition: opacity 0.5s ease;
}

#menu-arrow.active{
    opacity: 1;
}

#menu-wrapper{
    position: absolute;
    left:auto;
}

#menu{
    height: 350px;
    width: 150px;
    visibility: hidden;
    opacity: 0;
    /*position: element("#language-button");*/
    transform: translate(-60%, 3%);
    transition: opacity 0.7s ease, visibility 0.7s ease;
}

#menu li, img{
    transition: opacity 0.7s ease;
}

.menu-active{
    border-radius: 25px;
    visibility: visible !important;
    opacity: 1 !important;
}

.menu-active li{
    opacity: 1 !important;
}

#menu-content{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    list-style: none;
    padding-left: 0; /* counteract user agent stylesheet */
    display: flex;
    flex-direction: column;
}

#menu-content li{
    opacity: 0;
    padding-left: 0;
    text-align: center;
}

#menu-content li a{
    background: rgb(37, 41, 51); /* vc-black-90 */
}

#menu-content li:first-child a{
    padding-top: 15px;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
}

#menu-content li:last-child a{
    padding-bottom: 15px;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
}

#menu-content a{
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 20px;
    display: inline-block;
    text-align: left;
    text-decoration: none;
    font-size: 14px;
    color: #ffffff;
    width: 100%;
    height: 100%;
}

#menu-content a:hover{
    background: rgb(134, 136, 142) !important;
}

#menu-content .partial{
    width: 20%;
}

.menu-entry-mobile{
    display: none;
}

.locale-dropdown img {
    margin-top: auto;
    margin-bottom: auto;
    width: 20px;
    float: left;
    margin-right: 10px;
}
/* END OF NAV BAR AND MENU*/


/* GENERAL ELEMENTS */
.fix {
    overflow: hidden;
}

.text-vc-black a,
.text-vc-black {
    color: rgb(20,33,52); /* viacash-black 80% */
}

.relative {
    position: relative;
}

.overlay-bg {
    background-color: #f8fbff;
}

.btn {
    -webkit-transition: 0.3s;
    transition: 0.3s;
    border-radius: 25px;
    padding: 7px 25px;
    font-size: 15px;
}

/* counteract bootstrap */
.btn:focus{
    outline: none !important;
    box-shadow: none !important;
}

.btn-vc-black{
    background: rgb(37, 41, 51);
    color: #ffffff !important;
}

.btn-vc-black:hover {
    background: rgb(134, 136, 142);
}

.btn-vc-primary {
    background: #52FFD0;
    color: rgb(37, 41, 51) /* vc-black-90 */ !important;
}

.btn-vc-primary:hover{
    background: rgb(60, 219, 192);
}

.btn-faq{
    white-space: normal; 
    text-align: left;
    padding: 0;
    color: rgb(37, 41, 51);
    padding: 0px 15px;
}

.faq-head{
    padding: 1.25rem 0rem !important;
}

.faq-container{
    padding: 0 !important;
}

.faq-text{
    padding: 15px;
}
.faq-text li{
    margin: 15px;
}


.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
    vertical-align: middle;
    border: none;
    margin: 10px 0;
}

address {
    margin-bottom: 0;
}

#scrollUp {
    background-color: rgb(60, 219, 192);
    border: 1px solid rgb(60, 219, 192);
    border-radius: 2px;
    bottom: 30px;
    color: #ffffff;
    height: 40px;
    line-height: 3;
    right: 30px;
    text-align: center;
    width: 40px;
}

#scrollUp:hover {
    background-color: rgb(60, 219, 192);
}

.img-full {
    width: 100%;
}

#accordion .panel-title a {
    position: relative;
}

#accordion .panel-title a:after {
    content: "\e648";
    font-family: themify;
    font-size: 12px;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

#accordion .panel-title a.collapsed:after {
    content: "\e64b";
}


/*-----------------
Pagination
------------------*/
.paginations li a {
    background-color: #2fccd0;
    border: 1px solid #2fccd0;
    border-radius: 2px;
    color: #ffffff;
    display: block;
    height: 40px;
    line-height: 2.8;
    width: 40px;
}

.paginations li a:hover {
    background-color: #fff;
    color: #2fccd0;
}



.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* FOOTER */
.footer-logo{  max-height: 30px; }
